Visual  CAPA-5G PADS-PCB 1 {-70 -120 100 295} {}
canvas text {140 240} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {170 0} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {70 220 70 120} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {20 220 120 220} {ID(4) Type(Outline) Layer(All) Width(0)} {}
canvas arc {0 395 140 250} {ID(5) Layer(All) Type(Outline)} {-start 133.3 -extent -86.6 -type arc}
canvas line {20 270 120 270} {ID(6) Type(Outline) Layer(All) Width(0)} {}
canvas line {70 250 70 370} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas text {35 415} {ID(8) Type(Outline) Layer(All)} {-text GND}
canvas text {30 110} {ID(9) Type(Outline) Layer(All)} {-text +5V}
